.login { background: #ffffff; }
#login { 
    max-width: 100%; 
    max-width: 320px;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 12%;
    width: auto;
}
.login h1 a {
    background-color: #ffffff;
    background-position: center 15px;
    background-image: url(../../../resources/images/template/logos/logo-wheatland-color.svg) !important;
    background-size: 250px;
    height: 60px;
    margin-bottom: 1.6rem;
    width: auto;
}
    .login h1 a:focus {
        box-shadow: none;
        outline: 0;
    }
    
.login form {
    background: #ffffff;
    border: 0;
    box-shadow: none;
    margin-top: 0;
    max-width: 100%;
    padding: 0;
}
    .login form label {
        color: #6a6a6a;
        font-weight: 400;
        text-transform: uppercase;
    }
    .login form input[type="text"], .login form input[type="password"] {
        background-color: #e6e7e8;
        border-radius: 4px;
        box-shadow: none;
        border: 2px solid #ffffff;
        font-weight: normal;
        margin-right: 0 !important;
        padding: 0.5rem 0.75rem;
        transition: all ease .3s;
    }
        .login form input[type="text"]:focus, .login form input[type="password"]:focus {
            border: 2px solid #e51837;
        }
    .login form input[type=checkbox] {
        border-color: #e51837;
    }
        .login form input[type=checkbox]:before {
            color: #e51837;
        }

.login #nav {
    margin: 10px 0 0 0;
    padding: 0;
}
    .login #nav a {
        color: #e51837;
        outline: 0;
        text-transform: uppercase;
    }
        .login #nav a:hover {
            color: #e51837;
            opacity: .7;
            text-decoration: underline;
        }


#wp-auth-check-wrap #wp-auth-check { background-color: #ffffff !important; }

.wp-core-ui .button-primary {
    background: #e51837;
    border-color: #e51837;
    box-shadow: none;
    outline: 0;
    text-shadow: none;
    transition: all ease .3s;
}
    .wp-core-ui .button-primary:hover, .wp-core-ui .button-primary:focus {
        background: #e51837;
        box-shadow: none;
    }
    .wp-core-ui .button-primary:active { background: #e51837; }

#backtoblog { display: none; }

#return-to-pantheon { display: none !important; }